var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/health/route.js")
R.c("server/chunks/[root-of-the-server]__ab055d16._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_api_health_route_actions_7e273251.js")
R.m(940541)
module.exports=R.m(940541).exports
